*, *:hover, *:focus {
  outline: none !important;
}
h1 a {
  display: inline-block;
  height: 70px;
  padding: 20px 0 0 90px;
  color: black;
}

h1 a:hover,
h2 a:hover {
  text-decoration: none;
  color: black;
}

h2 {
  font-size: 26px;
}

h2 a {
  color: black;
}

.modal-header h3 {
  font-size: 22px;
  text-align: center;
  margin: 0;
}
.modal-footer {
  text-align: center;
}
p.pubdate {
  font-style: italic;
  font-size: 0.9em;
}

.well {
  background-color: #f8f8f8;
}

.sidebar h3 {
  font-size: 1.2em;
  line-height: 1.2em;
  margin-bottom: 0;
}

.sidebar ul {
  margin-left: 0;
  list-style-type: none;
  padding: 0;
}

.sidebar .well {
  float: none;
  width: 100%;
}

.sidebar .well h2 {
  margin: 0;
  font-size: 22px;
}

.sidebar .well a.btn {
  display: block;
}

.body {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  border-radius: 4px;
  float: left;
  /*max-width: 75%;*/
}

.body img {
  max-width: 100%;
}

.event .body {
  padding: 0 !important;
  margin: 0 !important;
  float: none !important;
}
.event img {
  max-width: 100%;
}

.well {
  width: 25%;
  float: right;
}

span.left {
  float: left;
  font-weight: bold;
}

span.right {
  float: right;
  font-weight: bold;
}

li#header {
  margin-bottom: 15px;
  position: relative;
  font-size: x-large;
  text-align: center;
  border-bottom: 2px solid black;
}

#aanmelden, #waitlist {
  width: 100%;
  margin: 25px auto 0px auto;
  position: relative;
  font-size: 12px;
  white-space: normal;
}
#waitlist {
  margin-top: 15px;
  margin-bottom: 15px;
}
#waitlist i.fa {
  font-size: 14px;
  margin-right: 5px;
}

.label-danger {
  margin-top: 15px;
  height: 21px;
  display: inline-block;
  line-height: 1.5em;
}

.subscribe-table .label-danger {
  border-radius: 6px;
  display: block;
  font-size: 14px;
  font-weight: normal;
  padding-bottom: 5px;
  padding-top: 5px;
}

#welcome_loggedin .menu_item {
  margin-left: 20px;
}
#welcome_loggedin .menu_item i.fa {
  margin-right: 5px;
}

#naam {
  font-style: italic;
}

.login {
  background: #f8f8f8;
  padding: 15px;
  float: right;
  border: 1px solid #e7e7e7;
  border-radius: 5px;
  margin-top: 10px;
}

img#logo {
  margin: 7px 0 0 7px;
}

.login input.inloggen,
.login input.registreren {
  width: 100px;
  margin-top: 10px;
}

.login input.inloggen {
  float: left;
}

.login input.registreren {
  float: right;
}

.table-titel {
  background: none repeat scroll 0 0 #72bd45;
  border-radius: 6px;
  color: #ffffff;
  font-size: 16px;
  margin-bottom: 5px;
  margin-top: 5px;
  padding: 5px;
  text-indent: 14px;
}

/* New styles */

#welcome_loggedin,
.event-detail-sidebar {
  width: 100%;
  max-width: 450px;
}
#welcome_loggedin {
  margin-bottom: 0;
  margin-top: 10px;
  width: auto !important;
  max-width: none;
}
#welcome_login {

}
.navbar-default {
  background-color: #f8f8f8;
  border: 1px solid #e7e7e7;
  border-radius: 6px;
}
nav.navbar .collapse {
  display: block;
}
.label-danger {
  white-space: normal;
  height: auto;
}
.label-danger p {
  margin: 0;
}
table.subscribe-table {
  margin-bottom: 0;
}
table.subscribe-table tr td:first-child {
  width: 166px;
}
table tr td.colspan-td {
  padding-left: 0;
  padding-right: 0;
}
table.buttons-table {
  border-top: 1px solid #ddd;
}
table.buttons-table tr td {
  border: none;
}
table.buttons-table tr td label {
  cursor: pointer;
}
p.label-example {
  width: 150px;
}
#contact-form label {
  margin: 0;
}
#contact-form p.label-example {
  display: none;
}
#contact-form td {
  vertical-align: middle;
}
.footer-row {
  float: none;
  margin-top: 25px;
  padding-bottom: 5px;
  padding-top: 5px;
  text-align: center;
  width: 100%;
}
.modal-footer {
  margin: 0;
}
.modal-body-account table {
  margin: 0;
}
.btn-full {
  width: 100%;
}
#account-profile-container {
  margin-bottom: 25px;
}
.system-message-container {
  padding: 0;
}
.system-message-container ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.system-message-container li {
  padding: 10px;
  margin-bottom: 10px;
}
.floating-message-container {
  left: 0;
  margin: 0 auto;
  max-width: 320px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 10px;
  z-index: 999;
}
#forgot-password, #laravel-login {
  display: inline-block;
  padding-bottom: 10px;
  padding-top: 10px;
}
#forgot-password {
  padding-top: 5px;
}
#laravel-login {
  padding-bottom: 0;
}
#forgot-password:hover, #laravel-login:hover {
  text-decoration: none;
}
#gezins-tabs .nav > li > a {
  padding: 3px 7px;
  outline: none !important;
}
#gezins-tabs .tab-pane {
  padding: 10px;
}
#gezins-tabs .tab-pane label {
  min-width: 125px;
}
#gezins-tabs .tab-pane input[type="text"],
#gezins-tabs .tab-pane input[type="email"] {
  min-width: 200px;
  max-width: 350px;
  display: inline-block;
  margin-bottom: 10px;
}
#user-menu {
  display: block;
  float: none;
  width: 100%;
}
#user-menu #welcome_loggedin, 
.modal-menu #welcome_loggedin {
  border-radius: 5px 5px 0 0;
  float: none !important;
  margin: 0;
  padding: 10px;
  text-align: center;
}
.checkbox-label {
  font-weight: normal;
  margin: 0;
  vertical-align: middle;
  cursor: pointer;
}
.checkbox-label input {
  margin: 0;
  vertical-align: middle;
  outline: none !important;
}
span.label-text {
  display: inline-block;
  vertical-align: middle;
}
/* Events listing */

#events-listing {} #events-listing h1 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}
ul.events-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ul.events-list li {
  padding-bottom: 10px;
  font-size: 13px;
}

.event-date {width: 12%}
.event-title {width: 48%}
.event-status {width: 27%;}
.event-more {width: 13%;}


ul.events-list li span.event-date {
  padding-right: 10px;
}
ul.events-list li span.event-title {
  font-weight: bold;
  padding-right: 10px;
}
ul.events-list li span.event-more {} ul.events-list li span.event-edit {} ul.filter-scat-list {
  padding-left: 20px;
}
#category-filter h2 {
  font-size: 18px;
  margin-bottom: 20px;
}
#category-filter input[type="checkbox"] {
  margin: 0;
  margin-right: 10px;
  outline: none !important;
}
#category-filter label {
  margin: 0;
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
  color: #888;
}
#category-filter ul li {
  margin-bottom: 5px;
}
h1.label-message {
  border-radius: 6px;
  display: block;
  font-size: 14px;
  font-weight: normal;
  margin-top: 8px;
  padding: 7px 5px;
  width: 100%;
}
h1.label-message i.fa {
  font-size: 16px;
}
h2.modal-login-title {
  margin: 0;
  padding: 10px;
  text-align: center;
}

#modal-login-form {
  position: relative;
  margin: 0 auto;
}
#modal-login-form table {
  width: 100%;
}
#modal-login-form input[type="text"],
#modal-login-form input[type="email"],
#modal-login-form input[type="password"] {
  margin-bottom: 10px;
  max-width: 320px;
}

a.lang-item {
  margin-left: 10px;
}
a.lang-item img {
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
a.lang-item:hover img {
  -webkit-filter: grayscale(0) !important;
  filter: grayscale(0) !important;
}
a.lang-item.active img {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
a.lang-item.inactive img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

#eobtn_cnt {
  font-size: 12px;
  font-weight: 400;
  margin-top: 15px;
  white-space: normal;
  line-height: 16px;
  padding-left: 10px;
  padding-right: 10px;
}
#organizer-email-modal table {
  margin: 0;
}
#organizer-email-modal textarea {
  resize: none;
  min-height: 120px;
}
.modal-loader {
  display: flex;
  background: rgba(255, 255, 255, 0.9);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;  
  z-index: 999;
  justify-content: center;
  align-items: center;
  font-size: 32px;
  color: #73BE45;
}

.nsr-row td {
  font-style: italic;
  color: #bbbbbb;
}
.search-container {
  float: right;
  max-width: 330px;
}

#items-newsletter tr.odd td {
  background: #fafafa;
}
#items-newsletter tr.even td {
  background: #eeeeee;
}

#aanmelden-confirm-modal {
  background: #fff;
  max-width: 400px;
  margin: 0 auto;
  max-height: 485px;
  border: 1px solid #ccc;
  border-radius: 8px;
  box-shadow: 0px 0px 3px 1px #000;
  margin-top: 50px;
}
#aanmelden-confirm-modal .modal-body {
  height: 350px;
  overflow-y: auto;
}
#aanmelden-confirm-modal .modal-body h3 {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

#aanmelden-confirm-modal button.close {
  font-size: 32px;
  position: absolute;
  right: 13px;
  top: 13px;
  color: #f00;
}

/* Responsive styles */

@media (max-width: 1200px) {
  img#logo {
    max-width: 100%;
  }
}

@media (max-width: 992px) {

}

@media (max-width: 767px) {
  #welcome_loggedin, .event-detail-sidebar {
    max-width: 100%;
    width: 100% !important;
  }
  #welcome_loggedin {
    border-bottom: 0 none;
    border-radius: 6px 6px 0 0;
  }
  #uitloggen {
    float: right;
  }
  .navbar-default {
    border-radius: 0 0 6px 6px;
    border-top: 0;
  }
  #logo_container {
    text-align: center;
  }
  .login {
    float: none;
  }
  .login table {
    width: 100%;
  }
  .login table tr td:first-child {
    width: 40px;
  }
}

@media (max-width: 480px) {
  #user-menu #welcome_loggedin, 
  .modal-menu #welcome_login {
    min-height: 65px;
  }
}

@media (max-width: 320px) {

}